#LoginReg{
	display:block; max-width:800px; width:100%; min-height:100px; padding:10px; margin:0px auto 20px auto; box-sizing:border-box;
	/*background-color:#f2fdf3; font-size:13px;
	border-bottom-left-radius:15px; border-bottom-right-radius:15px;
	-moz-box-shadow: 0px 3px 5px #888; -webkit-box-shadow: 0px 3px 5px #888; box-shadow: 0px 3px 5px #888;*/
}
#LoginReg a{color:#062509;font-weight:bold;text-decoration:none;font-size:13px;}
#LoginReg a:visited{color:#062509;font-weight:bold;text-decoration:none;font-size:13px;}
#LoginReg a:hover{color:#062509;font-weight:bold;text-decoration:none;font-size:13px;}
#LoginReg .subtitle{width:90%;padding-top:10px;padding-bottom:10px;height:auto;font-size:14px;color:#FFF;font-weight:bold;text-align:center;background-color:#999;margin:15px auto auto auto;border-radius:5px;line-height:25px;display:table;}
#LoginReg .formblk{margin:0px auto 0px auto;min-width:300px;_width:300px;height:auto;font-size:15px;padding:10px;text-align:center;}
#LoginReg .btn{font-weight:bold;font-size:14px;padding:5px;}
#LoginReg .errs{font-weight:bold;font-size:16px;color:#fe5757;}


#LoginReg .row_parent{
	width:100%; padding:10px 0 15px 0; height:20px; font-size:14px; color:#062509; font-weight:bold; text-align:center; box-sizing:border-box;
	background-color:#d6eec1; margin:15px auto auto auto; border-radius:5px; line-height:25px;
	display:table;
	color:#185b26; text-decoration:none; text-align:center; font-weight:600; font-family:"Roboto", Sans-serif;
}
#LoginReg .row_icon{ display:inline-block; vertical-align:top; width:25px; height:25px; margin:0 10px 0 10px; padding:10px 0 0 0; border:0px #000 solid; border-radius:5px; box-sizing:border-box; }
#LoginReg .floating_large{ display:inline-block; vertical-align:top; width:auto; border:0px #000 solid; height:auto; padding:0 10px 0 10px; font-size:15px; margin:0 10px 0 0;  box-sizing:border-box;}
#LoginReg .floating{ display:inline-block; vertical-align:top; width:160px; border:0px #000 solid; height:auto; padding:0 10px 0 10px; font-size:15px; margin:7px 10px 0 0; box-sizing:border-box; }
#LoginReg .sub_area{ padding:-5px 0 0 0; box-sizing:border-box; }

#LoginReg .sub_btn{
	margin:-3px 0 0 20px;
	padding:7px 10px; box-sizing:border-box; cursor:pointer;
	font-size:12px; text-transform: uppercase; font-weight:500; text-align:center;
	font-family: Rubik, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	background-color:#156317; color:#FFF;
	border-radius:4px; outline:none !important; 
	border:0;
	box-shadow:none;
	/*font-weight:bold; font-size:14px; padding:5px; height:30px; box-sizing:border-box; */
}


#LoginReg_Title{
	width:100%; padding:10px; height:auto; margin:20px auto 0px auto; box-sizing:border-box;
	font-size:16px; color:#000; font-weight:500; text-align:center; font-family:"Roboto", Sans-serif; /*background-color:#033107;*/
	border-top-left-radius:15px; border-top-right-radius:15px;
}

#LoginReg_Title_error{
	width:100%; padding:10px; height:auto; margin:20px auto 0px auto; box-sizing:border-box;
	font-size:20px; font-weight:bold; text-align:center; /*background-color:#033107;*/
	background-color:#ffebeb; color:#FF0000;
}

#LoginReg_FBTitle{
	width:100%; box-sizing:border-box; padding:10px; height:auto;
	font-size:16px;color:#FFF;font-weight:bold;text-align:center;background-color:#999;
	border-top-left-radius:15px;border-top-right-radius:15px;margin:20px auto 0px auto;
}


#LoginReg .reg_parent{
	width:100%; padding:10px 0 15px 0; height:20px; font-size:14px; color:#062509; font-weight:bold; text-align:center;  box-sizing:border-box;
	background-color:#e5efff; margin:15px auto auto auto; border-radius:5px; line-height:25px;
	display:table;
}
#LoginReg .reg_row{
	 float:left; display:block; width:100%; border:0px #000 solid; height:auto; padding:0 10px 0 10px; font-size:14px; margin:0 10px 0 0; box-sizing:border-box;
	 text-align:left;
}

#LoginReg .mid{text-align:center;}

#LoginReg .fbrow{background-color:#befdc9;}

@media screen and (max-width: 600px){
	#LoginReg .row_icon{ float:none; }
	#LoginReg .floating_large{ width:100%; text-align:center; display:block; float:none; margin:10px 0; }
}